Software » [eID] Prolème avec les versions 3.5 et 3.5.1...
Catégorie:  
   
[eID] Prolème avec les versions 3.5 et 3.5.1...
Publié le 25/02/2009 @ 10:35:14,
Par Tang
Salut à tous,

Au bureau nous utilisons assez souvent le logiciel afin d'avoir les coordonnées complètes des clients.

Il y a 2-3 semaines, une carte ne voulait pas être lue pour la 2.5 du logiciel et j'ai alors été voir sur le site qui proposait une nouvelle version.

Après installation de celle-ci, j'ai eu accès à la carte, mais impossible d'avoir le domicile. Aucune information n'apparaissant.
On en profite donc pour signaler au client qu'il devrait peut-être aller vérifier à la commune.

Quoi qu'il en soit, depuis l'installation de cette nouvelle version, j'ai pas mal de soucis tels que :
- carte non reconnue,
- problème de certificat de la carte (soit disant),
- information qui n'apparaissent pas.

J'ai notamment ce derniers problèmes avec ma propre carte qui fonctionnait parfaitement sur la 2.5.


Il semblerait donc en fait que certaines cartes ne soient pas compatibles avec la 2.5 d'où les nouvelles versions du logiciel.
Mais ces nouvelles versions semblent être affectées d'un bug pour d'autres cartes (sans doute plus anciennes).

Ils ont l'air d'être au courant et de pencher sur une nouvelle version qui devrait régler les problèmes, mais en attendant impossible de mettre la main sur la 2.5.

Si quelqu'un l'a. :alarmclock2:

Merci.

Tang
   
[eID] Prolème avec les versions 3.5 et 3.5.1...
Publié le 25/02/2009 @ 10:44:39,
Par H2G2
Chez moi, j'ai la 3.5 (et ça marche ) :spamafote:
Apparemment sur la page ci-dessous, dans le zip avec les drivers Xirin il y a une version 2.6 du setup-beid
http://www.wallonie.be/fr/informations-generales/services-en-ligne/e-id/installation-du-lecteur-de-carte-e-id.html

Dernière édition: 25/02/2009 @ 10:45:32
« Nul n'éprouvette en son pays. » (Louise Brown)
Twitter: Quand le besoin est pressant, tous les lieux sont propices.
   
[eID] Prolème avec les versions 3.5 et 3.5.1...
Publié le 25/02/2009 @ 11:31:14,
Par ovh
Moi j'ai eu ma carte électronique tout récemment (vendredi dernier, c'est dire) et donc j'ai installé la version actuelle du soft (3.5.1) et ça marche au poil.

Sans doute comme tu dis que le bug ne se produit qu'avec les cartes "anciennes" :ohwell:
Je n'ai rien à voir avec www.ovh.com
   
[eID] Prolème avec les versions 3.5 et 3.5.1...
Publié le 25/02/2009 @ 12:27:27,
Par Tang
H2G2> :alarmclock2:

Maintenant il me manque un dll "libeay32_0_9_8g.dll". :alarmclock118:
   
[eID] Prolème avec les versions 3.5 et 3.5.1...
Publié le 25/02/2009 @ 13:01:21,
Par philfr
libeay, c'est l'ancien nom de OpenSSL...
Peut-être trouveras-tu ton bonheur ici
   
[eID] Prolème avec les versions 3.5 et 3.5.1...
Publié le 25/02/2009 @ 13:30:46,
Par Coyote
3.5 ici et aucun soucis lors de l'actualisation des données des 200 travailleurs de l'entreprise.

Config :
DELL OPTIPLEX 745 - Win XP Pro sp3
Lecteur GEMPC Twin HWP108760B
Autant que possible, la gravité doit être le pire ennemi du Coyote.
   
[eID] Prolème avec les versions 3.5 et 3.5.1...
Publié le 25/02/2009 @ 13:37:38,
Par H2G2
J'ai ça qui traîne sur mon HD
http://home.scarlet.be/h2g2/fichiers/libeay32_0_9_8g.dll
« Nul n'éprouvette en son pays. » (Louise Brown)
Twitter: Quand le besoin est pressant, tous les lieux sont propices.
   
[eID] Prolème avec les versions 3.5 et 3.5.1...
Publié le 25/02/2009 @ 14:36:23,
Par Tang
Coyote> même lecteur sur HP Pavilion et ça foire.

H2G2> tu aurais aussi : ssleay32_0_9_8g.dll ?
   
[eID] Prolème avec les versions 3.5 et 3.5.1...
Publié le 25/02/2009 @ 14:51:53,
Par H2G2
Celui -là est assez léger pour être joint au post, je crois (c'est quoi la royale limite, au fond? :oh: )
Fichier: ssleay32_0_9_8g.dll ( 196.0 KB - 189 )
« Nul n'éprouvette en son pays. » (Louise Brown)
Twitter: Quand le besoin est pressant, tous les lieux sont propices.
   
[eID] Prolème avec les versions 3.5 et 3.5.1...
Publié le 25/02/2009 @ 14:55:17,
Par zion
Je pense que j'ai mis 500k :oh:
Je suis le Roy :ocube:
   
[eID] Prolème avec les versions 3.5 et 3.5.1...
Publié le 25/02/2009 @ 15:12:30,
Par Tang
H2G2> Un grand merci.

Nickel, ma carte est passée du premier coup (reçue en octobre 2006).
Répondre - Catégorie:  
Informaticien.be - © 2002-2022 AkretioSPRL  - Generated via Kelare
The Akretio Network: Akretio - Freedelity - KelCommerce - Votre publicité sur informaticien.be ?